Hello,
      I am trying to install Galaxy on Linux. I ran the "sh run.sh" command and 
was greeted with the following error:

 File "/install_folder/galaxy-dist/lib/galaxy/datatypes/registry.py", line 146
    finally:
          ^
SyntaxError: invalid syntax

I am using Python version 2.7.1 and was hoping that anyone who has seen this 
before might be able to assist me. Thank you very much in advance for your help.

Greg


-- 
Dr. Gregory Miles
Bioinformatics Specialist
Cancer Institute of New Jersey @ UMDNJ
Office: (732) 235 8817
___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:

  http://lists.bx.psu.edu/

Reply via email to